{
  "name": "project-x",
  "version": "1.0.0",
  "description": "Yevhenii Volyk fe-17",
  "main": "app.js",
  "scripts": {
    "start": "node app.js"
  },
  "author": "Yevhenii Volyk",
  "license": "ISC",
  "devDependencies": {
    "browser-sync": "^2.26.7",
    "eslint": "^7.4.0",
    "gulp": "^4.0.2"
  },
  "dependencies": {
    "bootstrap": "^4.5.0",
    "moment": "^2.27.0"
  }
}
